/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
.row-uitleg {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.row_header {
  font-size: 20px;
  color: #0652DD;
  font-weight: bold;
}
.kerkadres-screen .kerkadres-header {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.kerkadres-screen .formkerkadrestoevoegenstep1 .kerkadres-actions {
  margin-top: 10px;
}
.kerkadres-screen .formkerkadrestoevoegenstep1 .kerkadres-actions .form-submit {
  display: block;
  width: 100%;
  padding: 8px 10px;
  box-sizing: border-box;
  text-align: center;
  margin: 0 0 10px 0;
}
.kerkadres-screen .formkerkadrestoevoegenstep1 .kerkadres-actions .kerkadres-force-button {
  display: none;
}
.kerkadres-screen .kerkadres-body .readonly-wrapper label {
  color: #0652DD;
}
.kerkadres-screen .kerkadres-body .readonly-wrapper input[readonly] {
  background: #e9e9e9;
  cursor: not-allowed;
}
.kerkadres-screen .kerkadres-body #edit-bottom {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.kerkadres-screen .kerkadres-body #edit-bottom input.form-submit {
  display: block;
  width: 100%;
  padding: 6px 12px;
  margin: 0 0 10px 0;
  border-radius: 12px;
  font-size: 16px;
  box-sizing: border-box;
  text-align: center;
}
.kerkadres-screen .kerkadres-search {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.kerkadres-screen .kerkadres-form-wizard {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.kerkadres-screen .kerkadres-form-wizard #edit-sc-mailcodes,
.kerkadres-screen .kerkadres-form-wizard #edit-sc-provincie,
.kerkadres-screen .kerkadres-form-wizard #edit-alg-denominatie,
.kerkadres-screen .kerkadres-form-wizard #edit-di-mailcodes,
.kerkadres-screen .kerkadres-form-wizard #edit-di-provincie,
.kerkadres-screen .kerkadres-form-wizard #edit-km-mailcodes,
.kerkadres-screen .kerkadres-form-wizard #edit-km-provincie {
  margin-top: 10px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 5px;
}
.kerkadres-screen .kerkadres-form-wizard #edit-sc-mailcodes .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-sc-provincie .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-alg-denominatie .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-di-mailcodes .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-di-provincie .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-km-mailcodes .js-form-item,
.kerkadres-screen .kerkadres-form-wizard #edit-km-provincie .js-form-item {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000000;
  padding: 2px 5px;
}
.kerkadres-screen__detail .kerkadres-detail {
  display: grid;
  grid-template-columns: 3fr 1fr;
  gap: 0 20px;
}
.kerkadres-screen__detail .kerkadres-detail .column-left .inner-column-left {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
}
.kerkadres-screen__detail .kerkadres-detail .row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.kerkadres-screen__detail .kerkadres-detail .row .list-output {
  margin-top: 10px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 5px;
}
.kerkadres-screen__detail .kerkadres-detail .row .list-output .list {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000000;
  padding: 2px 5px;
}
.kerkadres-screen__detail .kerkadres-detail .address__field {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 2px;
}
.kerkadres-screen__report .kerkadres-report {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.kerkadres-screen .link {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 2px;
  margin-top: 10px;
}
.kerkadres-screen .link .link_rechts {
  text-align: right;
}
.kerkadres-screen .searchform {
  display: grid;
  grid-template-columns: 1fr 5fr;
}
.kerkadres-screen .searchform input.js-form-submit {
  margin-top: 13px;
  width: 100px;
  height: 24px;
}
.formkerkadresscedit,
.formkerkadresdiedit,
.formkerkadreskmedit,
.formkerkadrestoevoegen {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: auto;
  grid-template-areas: "top top" "left right" "bottom bottom";
  column-gap: 10px;
  row-gap: 2px;
}
.formkerkadresscedit #edit-top,
.formkerkadresdiedit #edit-top,
.formkerkadreskmedit #edit-top,
.formkerkadrestoevoegen #edit-top {
  grid-area: top;
}
.formkerkadresscedit #edit-scribaat-left,
.formkerkadresdiedit #edit-scribaat-left,
.formkerkadreskmedit #edit-scribaat-left,
.formkerkadrestoevoegen #edit-scribaat-left,
.formkerkadresscedit #edit-left,
.formkerkadresdiedit #edit-left,
.formkerkadreskmedit #edit-left,
.formkerkadrestoevoegen #edit-left {
  grid-area: left;
}
.formkerkadresscedit #edit-scribaat-right,
.formkerkadresdiedit #edit-scribaat-right,
.formkerkadreskmedit #edit-scribaat-right,
.formkerkadrestoevoegen #edit-scribaat-right,
.formkerkadresscedit #edit-right,
.formkerkadresdiedit #edit-right,
.formkerkadreskmedit #edit-right,
.formkerkadrestoevoegen #edit-right {
  grid-area: right;
}
.formkerkadresscedit #edit-bottom,
.formkerkadresdiedit #edit-bottom,
.formkerkadreskmedit #edit-bottom,
.formkerkadrestoevoegen #edit-bottom {
  margin-top: 20px;
  grid-area: bottom;
}
.kerkadres-screen-opmerking-add .kerkadres-screen-inner {
  width: 600px;
  margin: 0 auto;
}
.kerkadres-screen-opmerking-add .kerkadres-screen-inner .kerkadres-body {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
body:has(.kerkadres-duplicate-message) .formkerkadrestoevoegenstep1 .kerkadres-actions .kerkadres-force-button,
body:has(.kerkadres-duplicate-message) .formkerkadrestoevoegenstep1 .kerkadres-actions .form-submit {
  display: inline-block;
}
